/*     993135 : 한줄 텍스트      */
.text__993135__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__993135__ p a {color:#444444}

/*     993145 : 타이틀      */
.title__993145__ {}
.title__993145__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__993145__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__993145__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__993145__ p {font-size:22px}
	.title__993145__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__993145__ p {font-size:30px}
	.title__993145__ p span {padding:0 30px}
}

/*     993175 : 탭 버튼 이미지      */
.tab_info__993175__ {display:table;width:100%}
.tab_info__993175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__993175__ {max-width:100%}
.img__993175__ * {box-sizing:border-box}
.img__993175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__993175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__993175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__993175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__993175__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__993175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__993175__ > a {height:60px;}
	.img__993175__.on > a:before {height:4px;}
	.img__993175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     993195 : 탭 버튼 이미지      */
.tab_info__993195__ {display:table;width:100%}
.tab_info__993195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__993195__ {max-width:100%}
.img__993195__ * {box-sizing:border-box}
.img__993195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__993195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__993195__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__993195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__993195__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__993195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__993195__ > a {height:60px;}
	.img__993195__.on > a:before {height:4px;}
	.img__993195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     993185 : 탭 컨텐츠 블록 설정      */
.block_option__993185__ {display:table;width:100%}
.block_option__993185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     993155 : 이미지      */
.img__993155__ {max-width:100%}
.img__993155__ * {box-sizing:border-box}
.img__993155__ a {display:block;vertical-align:top}
.img__993155__ img {width:1200px;vertical-align:top}

/*     993205 : 탭 컨텐츠 블록 설정      */
.block_option__993205__ {display:table;width:100%}
.block_option__993205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     993245 : 이미지      */
.img__993245__ {max-width:100%; margin-bottom:45px;}
.img__993245__ * {box-sizing:border-box}
.img__993245__ a {display:block;vertical-align:top}
.img__993245__ img {width:1200px;vertical-align:top}

/*     993235 : 이미지      */
.img__993235__ {max-width:100%; margin-bottom:45px;}
.img__993235__ * {box-sizing:border-box}
.img__993235__ a {display:block;vertical-align:top}
.img__993235__ img {width:1200px;vertical-align:top}

/*     993215 : 이미지      */
.img__993215__ {max-width:100%; margin-bottom:45px;}
.img__993215__ * {box-sizing:border-box}
.img__993215__ a {display:block;vertical-align:top}
.img__993215__ img {width:1200px;vertical-align:top}

/*     993225 : 이미지      */
.img__993225__ {max-width:100%}
.img__993225__ * {box-sizing:border-box}
.img__993225__ a {display:block;vertical-align:top}
.img__993225__ img {width:1200px;vertical-align:top}

